@font-face {
    font-family: "SFProRounded-Regular";
    src: url("./fonts/SF-Pro-Rounded-Regular.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "SFProRounded-Regular";
    src: url("./fonts/SF-Pro-Rounded-Thin.ttf") format("truetype");
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: "SFProRounded-Regular";
    src: url("./fonts/SF-Pro-Rounded-Light.ttf") format("truetype");
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: "SFProRounded-Regular";
    src: url("./fonts/SF-Pro-Rounded-Medium.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: "SFProRounded-Regular";
    src: url("./fonts/SF-Pro-Rounded-Semibold.ttf") format("truetype");
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: "SFProRounded-Regular";
    src: url("./fonts/SF-Pro-Rounded-Bold.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: "Proxima";
    src: url("./fonts/Proxima_Nova.woff") format("woff"),
         url("./fonts/Proxima_Nova.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "Proxima";
    src: url("./fonts/Proxima_Nova_Semibold.woff") format("woff"),
    url("./fonts/Proxima_Nova_Semibold.woff2") format("woff2");
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: "Proxima";
    src: url("./fonts/Proxima_Nova_Bold.woff") format("woff"),
         url("./fonts/Proxima_Nova_Bold.woff2") format("woff2");
    font-weight: 600;
    font-style: normal;
}